.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:17.528075px;}
.h1{height:657.615820px;}
.h0{height:689.297816px;}
.w1{width:928.674983px;}
.w0{width:956.000000px;}
.x0{left:12.833055px;}
@media print{
.y0{bottom:37.333333pt;}
.h1{height:1400.666667pt;}
.h0{height:1468.146667pt;}
.w1{width:1978.000000pt;}
.w0{width:2036.200000pt;}
.x0{left:27.333333pt;}
}
